[exe]
qqgame=.\QQGame.exe

[dll]
helpdll=.\helpdll.dll
cuqg=.\CUQG.ocx

[resource]
face=.\face\

[dir]
Users=.\config\Users\
Log=.\config\Log\
Dynamic=.\config\Dynamic\
GameCommonDir=.\GameComm\

[FileName]
PythonDLL=.\python24.dll